@charset "utf-8";
/* CSS Document */

body {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.3;
	color: #808285;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'league_gothicregular';
	margin-top:0;
	margin-bottom:20px;
}
a:focus{
	outline:none;
}
img{
	max-width:100%;
	height:auto;
}
/*font-family: 'PT Sans', sans-serif;*/
.container {
	max-width: 1200px;
	width: 100%;
}
@font-face {
	font-family: 'league_gothicregular';
	src: url('../fonts/league-gothic.regular-webfont.eot');
	src: url('../fonts/league-gothic.regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/league-gothic.regular-webfont.woff2') format('woff2'),  url('../fonts/league-gothic.regular-webfont.woff') format('woff'),  url('../fonts/league-gothic.regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.is-sticky .header {
	/*background: rgba(0,0,0,0.6) url(../images/dot-bg.png) repeat;*/
}

#inner-class .header{
	background: rgba(0,0,0,0.6) url(../images/dot-bg.png) repeat;
}
#inner-class .header{
	position:relative;

}

.header-wrapper{
	float:left;
	width:100%;
	
}
#inner-class.header-wrapper{
		position:static;
		float:none;
	
	
}
.header {
	padding-top: 10px;
	background: url(../images/dot-bg.png) repeat;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:3;
}
.header-right {
	float: left;
	padding-top: 25px;
    width: 100%;
    
}
.support {
	float: left;
	font: normal 12px 'PT Sans', Helvetica, Arial, sans-serif;
	color: #a7a9ac;
	width: 100px;
	margin-top: 1px;
	color: #a7a9ac;
}
.tel {
    float: left;
    margin-left: 0px;
    margin-right: 30px;
    font: normal 60px/1 'league_gothicregular', Helvetica, Arial, sans-serif;
    color: #fff;
}
.tele {
    float: left;
    margin-top: -22px;
    padding: 0 0 25px 0 !important;
    width: 30%
}
.tele h2 {
    font-size: 30px;
    color: rgb(221, 34, 43);
    margin-bottom: -6px;
    text-transform: uppercase;
}
.buy_one_free2 {
    width: 0;
    height: 0;
    border-top: 79px solid rgba(255, 0, 0, 0.74);
    border-left: 135px solid transparent;
    float: right;
}
.buy_one_free {
    background: #00B13F;
    color: #fff;
    text-align: center;
    padding: 15px;
    margin: 10px 0;
    border-radius: 7px;
    font-size: 18px;
}

.trangle{
    position: relative;
width: 40%;
font-size: 12px;
color: rgb(255, 255, 255);
top: 51px;
left: 105px;
}
.trangle_box{
    position: relative;
top: -210px;
left: 8px;
    -webkit-animation-name: blinker;
-webkit-animation-duration: 1s;
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
-moz-animation-name: blinker;
-moz-animation-duration: 1s;
-moz-animation-timing-function: linear;
-moz-animation-iteration-count: infinite;
animation-name: blinker;
animation-duration: 1s;
animation-timing-function: linear;
animation-iteration-count: infinite;
}
.top-brand {
	float: left;
	font: normal 35px/0.9 'league_gothicregular', Helvetica, Arial, sans-serif;
	color: #dd222b;
}


.menu-wrapper{
	background:#3a3a3a;
	margin-bottom:0;
	text-align:center;
	-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
	box-shadow:2px 5px 5px rgba(0,0,0,0.5);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}
.sticky-wrapper .menu-wrapper{
	background:rgba(58,58,58,0.98);
}
.menu{
	float:none;
}
.menu li{
	float:none;
	display:inline-block;
}
.menu li a{
    font: normal 24px 'league_gothicregular', Helvetica, Arial, sans-serif;
	color:#a7a9ac;
	letter-spacing:0.2px;
	padding:16px 30px;
		-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.menu > li.active > a,
.menu > li > a:hover, 
.menu > li > a:focus{
	color:#fff;
	background:#dd222b;
	
}
.sticky-wrapper{
	height:60px !important;
}
.banner-section{
	position:fixed;
	top:0;
	left:0;
	float:left;
	width:100%;

	

}
.banner-slider{
	border:none;
}
.flexslider img{
	-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
.carousel-form{
	width:100%;
	padding:40px 0;
	background:#ffffff;
	z-index:1;
	margin-bottom:300px;
		position:relative;
}

.search-tyres{
	background:url(../images/tyres-bg.png);
		
	margin-right:3px;
	position:relative;
	background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
	
}
.search-tyres:before{
		content:" ";
	background:url(../images/search-tyres-here.png) no-repeat;
	width:256px;
	height:315px;
	position:absolute;
	top:-25px;
	left:-240px;
	z-index:1
}
#search-results .tyre-result {
    height: 670px !important; 
}

.search-box {
	border:1px solid #c8c9cb;
		font: normal 16px 'PT Sans', Helvetica, Arial, sans-serif;
}
.search-box h2{
	background:#464646;
	color:#fff;
	padding:10px 25px;
	position:relative;
	font-size:32px;
	margin-bottom:0;
	
}
.search-box h2:after{
	content:" ";
	position:absolute;
	top:15px;
	right:25px;
	background:url(../images/add.png) no-repeat;
	width:27px;
	height:27px;
}
.search-content{
	padding:15px 25px;
}
.seach-form .form-group{
	margin-bottom:10px;
}




.seach-form label{
	display:block;
	position:relative;
	border:1px solid #b7b8ba;
	font-weight:normal;
}
.seach-form label:after {
    content:'';
	background: #fff url(../images/down-arrow.png) no-repeat;
    display:inline-block;
    box-sizing:border-box;
    color:#000;
    margin-left:-36px;   /* remove the damn :after space */
    pointer-events:none; /* let the click pass trough */
	width:36px;
	height:36px;
	position:absolute;
	top:0;
	right:0;
}

.seach-form select.form-control{
	display:inline-block;
	-webkit-appearance: none;
	height:36px;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}

.seach-form .submit{
	background-color:#e9222d;
	background-image: url(../images/arrow-right.png);
	background-repeat:no-repeat;
	background-position: right 10px; /* Cr 25+, FF 13+, IE 9+, Op 10.5+ */	
	background-position: 98% 50%;
	/*background:#e9222d url(../images/arrow-right.png) no-repeat top 10px right 10px;*/
	color:#fff;
	border:none;
	padding:4px 20px;
	text-transform:uppercase;
	display:block;
	width:100%;
	text-align:left;
	font: normal 26px 'league_gothicregular', Helvetica, Arial, sans-serif;
	position:relative;
	
}
.search-wheel{
	background:url(../images/wheel.png) no-repeat;
		
	margin-left:3px;
	position:relative;
	background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
}
.search-wheel:after{
	content:" ";
	background:url(../images/search-wheel-here.png) no-repeat;
	width:256px;
	height:315px;
	position:absolute;
	top:-25px;
	right:-240px;
	z-index:1

}
.single-page:after,
.single-page:before{
	content:" ";
	background:none;
	
}

.after-slider-con{
	margin-top:575px;
}
.main-container{
	float:left;
	width:100%;
	position:relative;
}
.wt-wrap{
	background:#fff;
	float:left;
	width:100%;
	position:relative;
}

.support-team{
	
	background:#484848;

	
	padding:25px 0;
	float:left;
	width:100%;
	position:relative;
}

.support-team h3{
	font: normal 32px 'league_gothicregular', Helvetica, Arial, sans-serif;
	color:#fff;
	margin-bottom:0;
	
}
.con-box{
	margin-bottom:20px;
}

.red-txt{
	color:#dd222b;
}
.gallery-thumb-wrap{
	float:left;
	width:100%;
}
.gallery-thumb-sec{
	padding-left:15px;
	padding-right:15px;
	margin-top:40px;
	margin-bottom:10px;
}

.gallery-thumb-sec [class*="col-"] {
      padding-left: 10px;
      padding-right: 10px;
    }

.testimonial-title h3{
	color:#333436;
	font: normal 32px 'league_gothicregular', Helvetica, Arial, sans-serif;
	margin-bottom:10px;
}
.rating{
	background:url(../images/star-disable.png) no-repeat;
	height:24px;
	width:145px;
	display:block;
	float:left;
	margin-right:25px;
	text-align:left;
}
.star{
	background:url(../images/star-rate.png) no-repeat;
	display:block;
	height:24px;
}
.testimonial-section{
	float:left;
	width:100%;
}
.testimonial-section p{
	font-size:16px;
	font-style:italic;
}
.testimonial-slider{
	margin-bottom:10px;
	text-align:left;
}

.selling-point-section{
	background:#dd222b;
	padding:35px 0;
}
.selling-point-section h3{
	margin-bottom:0;
		
		

}
.selling-point-section h3 a{
	color:#fff;
	font: normal 53px/1 'league_gothicregular', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	
}
.selling-point-section h3 a:hover{
	text-decoration:none;
}
.footer{
	background:#333333;
	float:left;
	width:100%;
	padding-top:40px;
	position:relative;
	text-align:left;
}
.list{
	padding-left:0;
	margin:0;
	list-style-type:none;
}
.one-third{
	width:33%;
	float:left;
}
.two-third{
	float:left;
	width:66%;
}
.one-half{
	float:left;
	width:50%;
}
.footer-nav{
	margin-bottom:35px;
}
.footer-nav li{
	margin-bottom:10px;
}
.footer-nav li a{
	color:#a7a9ac;
}
.footer-logo{
	margin-bottom:50px;
}
.fb{
	float:left;
	width:100%;
}
.fb-icon{
	float:left;
	margin-right:20px;
}
.txt-holder{
	overflow: hidden;
}
.footer-box h6{
	font-size:34px;
	color:#fff;
	margin-bottom:5px;
	letter-spacing:0.5px;
}
.newsletter-form{
	margin-bottom:30px;
	margin-top:10px;
}
.news-wrap input.form-control{
	width:80%;
	height:36px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	float:left;
}
.news-wrap input.submit{
	float:left;
	width:20%;
	font: normal 23px/1 'league_gothicregular', Helvetica, Arial, sans-serif;
	color:#fff;
	text-transform:uppercase;
		height:36px;
		background:#dd222b;
		border:none;
	
}
.news-wrap input.submit:hover{
	background:#dd4149;
}
.footer-box h6{
	margin-bottom:0;
}

.news-wrap{
	position:relative;
}
.news-error,
.news-success{
	color:#dd222b ;
	position:absolute;
	top:40px;
	left:0;
	
}
.news-error{
	color:green;
}



.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;

}
#search-results .blink_me{
		color:#f00 !important;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}


@media (min-width: 1200px) {
.container {
	width: 1200px !important;
}
}


.tbl-product-pic img.img-responsive{
	width:100%;
}


/*product feature section style css goes here*/ 




.feature-content {
    border: 1px solid #bbb;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    border-radius: 15px;
    float: left;
    margin-left: 1.5em;
    margin-top: 50px;
    overflow: hidden;
    padding: 35px 25px;
    width: 870px;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4);
	box-shadow:1px 1px 2px rgba(0,0,0,0.4);
	position:relative;
}

.deal-of{
	position:absolute;
	top:0;
	right:0;
}




.wheel-fea-content{

	margin-top:15px;
}


.feature-product-thumb .tyre-image{
		width:265px;
		height:265px;
		margin-right: 40px;
		float:left;
		background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
	}
/*	.feature-product-thumb .tyre-image img{
		width:100%;
		max-width:265px;
		height:auto;
		max-height:265px;
	}*/
	.feature-product-desc{
		float:left;
		width:55%;
		color:#666;
		text-align:left;
		position:relative;
		z-index:2;
	}
	.feature-product-desc h3{
		font-size:24px;
		margin-bottom:10px;
		color:#242526;
		margin-top:0;
		text-align:left;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	.feature-product-desc h2{
		color:#242526
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	.product-size,
	.product-types,
	.product-model{
		display:block;
		font-size:12px;
		margin-bottom:10px;
	}
	.p-name{
		font-size:24px;
		margin-bottom:10px;
	}


	h2.p-name a{
		color:#4b554c;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;

	}
	.p-name a:hover{
		text-decoration:none;
	}
	
	.short-desc-product{
		font-size:10px;
		text-transform:uppercase;
		margin-bottom:10px;
		float:left;
		width:100%;
		background:#f3e8e8;
		padding:10px;
		
	}
	.pd-color,
	.pd-size,
	.pd-pcd,
	.pd-offset,
	.pd-type,
	.pd-model{
		float:left;
		margin-right:10px;
		text-align:center;
	}
	.pd-title{
		display:block;
		text-align:center;
		color:#555;
		font-weight:bolder;
		font-size:12px;
	}
	.book-product-price{
		width:100%;
		float:left;
	}
	.book-now-btn{
		float:right;
	
	}
	.book-now-btn img{
		width:100px;
		height:auto;
	}
	.pd-new-price{
		float:left;
		width:100%;
		color:#242526;
		margin-bottom:10px;
	}
	.pd-new-price h6{
		text-align:right;
		font-size:20px;
		margin:0;
		text-transform:uppercase;
	}
	.price-group .small{
		
		font-size:35px;
		float:left;
		color:#999;
		font-weight:bold;
		margin-right:40px;
		line-height:1;	
	}
	.line-through-txt{
		text-decoration:line-through;
		
		
	}
	.price-group .large{
		float:left;
		font-size:55px;
			font-weight:bold;
			color:#333;
			line-height:1;
		
	}
	.pd-type,
	.pd-model{
		font-size:14px;
		padding-top:5px;
		padding-left:10px;
	}
	.pagination{
		min-width:280px;
	}
	.price-group .small .was_price,
	.price-group .large .now_price	{
		display:block;
		font-size:30px;
		text-decoration:none;
		text-transform:uppercase;
		font-style:italic;
		line-height:0.9;
		font-family:'league_gothicregular', Helvetica, Arial, sans-serif;
	}
	.price-group .large .now_price{
		color:#fe0005;
		
	}
	.right-content{
	overflow:hidden;
}
